diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkModel.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkModel.java
index be3b6b8076542b..314b5c467f4c85 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkModel.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.model;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkSoap.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkSoap.java
index 3f9cf8b6207020..e4fe33b6ab03ec 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkSoap.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.model;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkTable.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkTable.java
index b36738565154c8..87c4df9a20da47 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkTable.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.model;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkWrapper.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkWrapper.java
index c4e974def55efe..065be56d76b1d3 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkWrapper.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataDefinitionFieldLinkWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.model;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListView.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListView.java
index 54edce118ca259..681e27e5743b0d 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListView.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListView.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.model;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewModel.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewModel.java
index 76be0f12f38831..f542ea166caa20 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewModel.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.model;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewSoap.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewSoap.java
index 7bcfa6d903feaf..fcebb1fcb276f5 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewSoap.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.model;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewTable.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewTable.java
index 407b41d37a4486..66b833acc88528 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewTable.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.model;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewWrapper.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewWrapper.java
index 1839ef5e1368ab..257f88ef2b7ff0 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewWrapper.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/model/DEDataListViewWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.model;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/DataEngineNativeObject.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/DataEngineNativeObject.java
index c5a991b32eb451..a33e9a1d592c7d 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/DataEngineNativeObject.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/DataEngineNativeObject.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.nativeobject;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/DataEngineNativeObjectField.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/DataEngineNativeObjectField.java
index 3e9963a71bb66f..bbc2b80cf940c0 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/DataEngineNativeObjectField.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/DataEngineNativeObjectField.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.nativeobject;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/tracker/DataEngineNativeObjectTracker.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/tracker/DataEngineNativeObjectTracker.java
index dfbae612510c72..61037006cb12ca 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/tracker/DataEngineNativeObjectTracker.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/nativeobject/tracker/DataEngineNativeObjectTracker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.nativeobject.tracker;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/renderer/DataLayoutRenderer.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/renderer/DataLayoutRenderer.java
index 8e6bc16224f2dd..d2c4a09acd75da 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/renderer/DataLayoutRenderer.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/renderer/DataLayoutRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.renderer;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/renderer/DataLayoutRendererContext.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/renderer/DataLayoutRendererContext.java
index 2a8238ecd143d5..cb31c820780c66 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/renderer/DataLayoutRendererContext.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/renderer/DataLayoutRendererContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.renderer;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalService.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalService.java
index 99bb5433409dab..63da59f65147f4 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalService.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.service;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalServiceUtil.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalServiceUtil.java
index f99876ff3d449c..c64d6c98c461b0 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalServiceUtil.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.service;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalServiceWrapper.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalServiceWrapper.java
index 5daf4f44e1d7cf..ed63503f8f2cff 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalServiceWrapper.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataDefinitionFieldLinkLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.service;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataListViewLocalService.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataListViewLocalService.java
index 425b8d1aa27cf1..9d6b05d440d8b2 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataListViewLocalService.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataListViewLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.service;
diff --git a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataListViewLocalServiceUtil.java b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataListViewLocalServiceUtil.java
index f97c480d60eddb..07a674332aa150 100644
--- a/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataListViewLocalServiceUtil.java
+++ b/modules/apps/data-engine/data-engine-api/src/main/java/com/liferay/data/engine/service/DEDataListViewLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.data.engine.service;
